[Config]
DefaultLanguage=DT

[Language_DT]
Header=
Title="Auswertung des Alarms"
From="Vom"
LaunchedBy="Ausgelöst durch:"
Group="Alarmgruppe:"
Message="Alarmeldung:"
Confirmed="Bestaetigt:"
NotConfirmed="Nicht bestaetigt:"
Answer="Antwort:"
NoAnswer="Keine Antwort:"
Busy="Besetzt:"
Exec="Ausgefuehrt:"
Total=Total:
Error=Fehler:
Logout=Abgemeldet:
Canceled=Abgebrochen:
Progress_Header=
Progress_Title="Zwischenbericht des Alarms"

[Language_GB]
Header=
Title="Report of Alarm"
From="From"
LaunchedBy="Launched by:"
Group="Alarmgroup:"
Message="Alarmessage:"
Confirmed="Confirmed:"
NotConfirmed="Not confirmed:"
Answer="Answer:"
NoAnswer="No Answer:"
Busy="Busy:"
Exec="Executed:"
Total=Total:
Error=Error:
Logout=Logout:
Canceled=Canceled:
Progress_Header=
Progress_Title="Progress Report of Alarm"

[Language_FR]
Header=
Title="Rapport d'alarme"
From="de"
LaunchedBy="Demarre par:"
Group="Groupe d'alarme:"
Message="Message d'alarme:"
Confirmed="Confirme:"
NotConfirmed="Pas confirme:"
Answer="Repondu:"
NoAnswer="Pas repondu:"
Busy="Occupe:"
Exec="Executé:"
Total=Totalement:
Error=Faute:
Logout=Logout:
Canceled=Annulé:
Progress_Header=
Progress_Title="Rapport d'alarme"

[Language_IT]
Header=
Title="Rapporto allarme"
From="del"
LaunchedBy="attivato da:"
Group="Gruppo allarme:"
Message="Messaggio:"
Confirmed="Confermato:"
NotConfirmed="Non confermato:"
Answer="Risposto:"
NoAnswer="Nessuna risposta:"
Busy="Occupato:"
Exec="Inviato:"
Total=Total:
Error=Errori:
Logout=Annullato:
Canceled=Interrotto:
